eLTE rapid 版本从2.1平滑升级到3.0出现终端无法入网的故障

发布时间:  2016-12-30 浏览次数:  359 下载次数:  0
问题描述
eLTE rapid 版本从2.1平滑升级到3.0之后,终端EP820无法入网。
告警信息
eLTE rapid 版本从2.1平滑升级到3.0之后,终端EP820无法接入。
处理过程
1.检查终端开户信息,没发现问题。
2.查产品文档发现LBBPc板不支持eLTE rapid 3.0版
3.终端软SIM生成的IMSI号开头为460060,查询基站和核心网的PLMN为46060。
4.给EP820终端烧硬卡,然后重新开户。
5.登陆eAPP检查DNS服务是否启动。
根因
1.LBBPc板不支持eLTE rapid 3.0版
2.升级之后需要修改PLMN
3.EP820终端的版本是4.0,eLTE rapid是3.0,3.0和4.0的版本KEY算法不同。
4.升级之后,DNS服务默认为不启动,需要手动启动DNS服务。
解决方案
1.更换基带板为LBBPd2
2.修改基站和核心网的PLMN
3.EP820采用硬卡接入,不用软SIM。
4.登陆eAPP启动DNS服务。
建议与总结
先检查硬件是否支持,在检查配置,软件版本与版本之间的差异应提前找研发确认清楚。

END